<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd0bfb95472a5a3db93bf1c6662a2623">
  <dict>
    <!--2023-01-31 11:49:43.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2023-01-31 11:49:43.000-->
    <string key="voicemail_number">252</string>
    <!--2023-01-31 11:49:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
